Bug 222777 - comms/mlan3: conflicts with shells/fish
Summary: comms/mlan3: conflicts with shells/fish
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Alan Somers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-04 14:52 UTC by Alan Somers
Modified: 2017-12-04 17:57 UTC (History)
1 user (show)

See Also:
portmaster: maintainer-feedback+


Attachments
Annotate the conflict between comms/mlan3 and shells/fish (816 bytes, patch)
2017-10-04 14:53 UTC, Alan Somers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Somers freebsd_committer 2017-10-04 14:52:29 UTC
comms/mlan3 and shells/fish conflict: they both install /usr/local/bin/fish.

Reported by: rodrigo
Comment 1 Alan Somers freebsd_committer 2017-10-04 14:53:29 UTC
Created attachment 186907 [details]
Annotate the conflict between comms/mlan3 and shells/fish
Comment 2 Chris Hutchinson 2017-12-01 16:29:09 UTC
Comment on attachment 186907 [details]
Annotate the conflict between comms/mlan3 and shells/fish

Yes. Please.
Looks good!

Thanks Alan!

--Chris
Comment 3 commit-hook freebsd_committer 2017-12-04 17:00:05 UTC
A commit references this bug:

Author: asomers
Date: Mon Dec  4 16:59:20 UTC 2017
New revision: 455527
URL: https://svnweb.freebsd.org/changeset/ports/455527

Log:
  comms/mlan3 shells/fish: annotate conflicts

  They both install /usr/local/bin/fish

  PR:		222777
  Reported by:	http://pkgtool.osorio.me/conflicts/
  Approved by:	Chris Hutchinson <portmaster@bsdforge.com> (mlan3 maintainer)
  Differential Revision:	https://reviews.freebsd.org/D13318

Changes:
  head/comms/mlan3/Makefile
  head/shells/fish/Makefile